<?php 

include_once('Config.php');
include_once('Helpers/PayPalHelper.php');

$paypalHelper = new PayPalHelper;
$randNo= (string)rand(10000,20000);
$orderData = '{
    "intent" : "CAPTURE",
    "application_context" : {
        "return_url" : "",
        "cancel_url" : ""
    },
    "purchase_units" : [ 
        {
            "reference_id" : "PU1",
            "description" : "Can Tho",
            "invoice_id" : "CT-'.$randNo.'",
            "custom_id" : "'.$userid.'",
            "amount" : {
                "currency_code" : "'.$_POST['currency'].'",
                "value" : "10",
                "breakdown" : {
                    "item_total" : {
                        "currency_code" : "'.$_POST['currency'].'",
                        "value" : "10"
                    },
                    "shipping" : {
                        "currency_code" : "'.$_POST['currency'].'",
                        "value" : "'.$_POST['shipping_amt'].'"
                    },
                    "tax_total" : {
                        "currency_code" : "'.$_POST['currency'].'",
                        "value" : "'.$_POST['tax_amt'].'"
                    },
                    "handling" : {
                        "currency_code" : "'.$_POST['currency'].'",
                        "value" : "'.$_POST['handling_fee'].'"
                    },
                    "shipping_discount" : {
                        "currency_code" : "'.$_POST['currency'].'",
                        "value" : "'.$_POST['shipping_discount'].'"
                    },
                    "insurance" : {
                        "currency_code" : "'.$_POST['currency'].'",
                        "value" : "'.$_POST['insurance_fee'].'"
                    }
                }
            },
            "items" : [{
                "name" : "Cần Thợ",
                "description" : "2 tháng",
                "sku" : "sku01",
                "unit_amount" : {
                    "currency_code" : "USD",
                    "value" : "5"
                },
                "quantity" : "1",
                "category" : "DIGITAL_GOODS"
            },
            {
                "name" : "Cần Thợ 2",
                "description" : "2 tháng 5",
                "sku" : "sku02",
                "unit_amount" : {
                    "currency_code" : "USD",
                    "value" : "5"
                },
                "quantity" : "1",
                "category" : "DIGITAL_GOODS"
            }
            
            ]
        }
    ]
}';

if(array_key_exists('shipping_country_code', $_POST)) {

    $orderDataArr = json_decode($orderData, true);
	$orderDataArr['application_context']['shipping_preference'] = "SET_PROVIDED_ADDRESS";
	$orderDataArr['application_context']['user_action'] = "PAY_NOW";
	
    $orderDataArr['purchase_units'][0]['shipping']['address']['address_line_1']= $_POST['shipping_line1'];
    $orderDataArr['purchase_units'][0]['shipping']['address']['address_line_2']= $_POST['shipping_line2'];
    $orderDataArr['purchase_units'][0]['shipping']['address']['admin_area_2']= $_POST['shipping_city'];
    $orderDataArr['purchase_units'][0]['shipping']['address']['admin_area_1']= $_POST['shipping_state'];
    $orderDataArr['purchase_units'][0]['shipping']['address']['postal_code']= $_POST['shipping_postal_code'];
    $orderDataArr['purchase_units'][0]['shipping']['address']['country_code']= $_POST['shipping_country_code'];

    $orderData = json_encode($orderDataArr);
}

header('Content-Type: application/json');
echo json_encode($paypalHelper->orderCreate($orderData));