<?php
session_start();
include_once("config.php");

	if(isset($_SESSION["cart_products"])) //check session var
    {
		$total = 0; //set initial total value
		$b = 0; //var for zebra stripe table 
		foreach ($_SESSION["cart_products"] as $cart_itm)
        {
			//set variables to use in content below
			$product_name = $cart_itm["product_name"];
			$product_qty = $cart_itm["product_qty"];
			$product_price = $cart_itm["product_price"];
			$product_code = $cart_itm["product_code"];
			$product_color = $cart_itm["product_color"];
			$subtotal = ($product_price * $product_qty); //calculate Price x Qty
			
		   	$bg_color = ($b++%2==1) ? 'odd' : 'even'; //class for zebra stripe 
		  
			$total = ($total + $subtotal); //add subtotal to total var
        }
		
		$grand_total = $total + $shipping_cost; //grand total including shipping cost
		foreach($taxes as $key => $value){ //list and calculate all taxes in array
				$tax_amount     = round($total * ($value / 100));
				$tax_item[$key] = $tax_amount;
				$grand_total    = $grand_total + $tax_amount;  //add tax val to grand total
		}
		
		$list_tax       = '';
		foreach($tax_item as $key => $value){ //List all taxes
			$list_tax .= $key. ' : '. $currency. sprintf("%01.2f", $value).'<br />';
		}
		$shipping_cost = ($shipping_cost)?'Shipping Cost : '.$currency. sprintf("%01.2f", $shipping_cost).'<br />':'';
	}
$results = $mysqli->query("SELECT product_img_name FROM products WHERE product_code='G100'");
while($row = mysqli_fetch_array($results)){
$img = $row['product_img_name'];
}

	
if (isset($_POST['em']) && !empty($_POST['em'])) {
   $_SESSION['name'] = addslashes($_POST['name']);
   $_SESSION['phone'] = addslashes($_POST['phone']); 
   $_SESSION['em'] = addslashes($_POST['em']);
   $_SESSION['choice'] = addslashes($_POST['choice']);
   $_SESSION['shipname'] = addslashes($_POST['shipname']);
   $_SESSION['shipemail'] = addslashes($_POST['shipemail']);
   $_SESSION['shipstreet'] = addslashes($_POST['shipstreet']);
   $_SESSION['shipcity'] = addslashes($_POST['shipcity']);
   $_SESSION['shipstate'] = addslashes($_POST['shipstate']);
   $_SESSION['shipzip'] = addslashes($_POST['shipzip']);
   $_SESSION['message'] = addslashes($_POST['message']);
   
   $name = addslashes($_POST['name']);   
   $phone = preg_replace("/^(\d{3})(\d{3})(\d{4})$/", "$1-$2-$3", $_POST['phone']);
   $em = addslashes($_POST['em']);
   $choice = addslashes($_POST['choice']);
   $shipname = addslashes($_POST['shipname']);
   $shipemail = addslashes($_POST['shipemail']);
   $shipstreet = addslashes($_POST['shipstreet']);
   $shipcity = addslashes($_POST['shipcity']);
   $shipstate = addslashes($_POST['shipstate']);
   $shipzip = addslashes($_POST['shipzip']);
   $message = addslashes($_POST['message']);
   if ($choice == 'byemail')
   {$shipping = $shipemail;} 
   else if ($choice == 'byair')
   {$shipping = ''.$shipstreet.'<br/>'.$shipcity.', '.$shipstate.' '.$shipzip.'';} 
} 
?>
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Glam Lash Studio in Fort Worth Texas 76177</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
  <!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
<link href='http://fonts.googleapis.com/css?family=Rouge+Script' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Open+Sans' rel='stylesheet' type='text/css'>
<link href='http://fonts.googleapis.com/css?family=Oswald:400,300' rel='stylesheet' type='text/css'>
<link rel="stylesheet" href="css/bootstrap-responsive.css">
<link rel="stylesheet" href="css/bootstrap.css">
<link rel="stylesheet" href="css/style.css">
<link rel="stylesheet" href="css/media.css">
<link rel="stylesheet" media="screen" href="css/sequencejs-theme.modern-slide-in.css" />
<link rel="stylesheet" media="screen" href="css/magnific_popup.css" />
<link rel="stylesheet" media="screen" href="css/flexslider.css" />
<link rel="stylesheet" media="screen" href="css/camera.css" />
<link rel="stylesheet" media="screen" href="css/bxslider.css" />	
</head>
<body>
    <div class="container top-head">
    <nav class="navbar row">
      <a class="navbar-brand" href="../index.php">
        <img src="images/logo.png" alt="Glam Lash Studio Salon"/>
      </a>
      <div class="navbar-header">
        <button class="navbar-toggle" data-toggle="collapse" data-target=".navbar-ex1-collapse" type="button">
          <span class="sr-only"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
          <span class="icon-bar"></span>
        </button>
      </div>
      <div class="collapse right navbar-collapse navbar-ex1-collapse"> 
        <div class="cl-effect-12">
         <ul class="nav navbar-nav pull-right">
            <li class=""><a href="../index.php">Home</a></li>
            <li><a href="../eyelash-salon-lash.php">Lash</a></li>
            <li><a href="../eyelash-salon-facial.php">Facial</a></li>
            <li><a href="../eyelash-salon-promotions.php">Promotions</a></li>
            <li><a href="index.php">Gifts</a></li>
            <li><a href="../eyelash-salon-directions.php">Directions</a></li>
            <li><a href="../eyelash-salon-faqs.php">FAQ</a></li>
          </ul>
        </div>
      </div>
    </nav>
 </div>
<div class="pageheadline">
<div class="container">
<div class="row">
<div class="span6">
<h2>Checkout <span>  Gift Certificate Purchase</span></h2>
</div>
<div class="span6">
<ul class="ch-grid1">
<li>
<div class="ch-item ch-img-1">
</div>
</li>
<li>
<div class="ch-item ch-img-2">
</div>
</li>
<li>
<div class="ch-item ch-img-3">
</div>
</li>
</ul>
</div>
</div></div>
</div>
<div class="container">
<div class="row">
	 <br>
                
                <div class="col-md-8 col-sm-6 col-xs-12">
                    <div class="panel panel-default">
                        <div class="panel-heading text-center"><h4>Review Information</h4></div>
                        <div class="panel-body">
<address>
<b>From:</b>
<?php echo $name; ?><br>
<?php echo $phone; ?><br>
<abbr title="Phone"></abbr> 
<?php echo $em; ?>
</address>
<hr>
<address>
<b>To:</b>
<?php echo $shipname; ?><br>
<?php echo $shipping; ?>
</address> 
<address>
<b>Message:</b>
<?php echo $message; ?>
</address>                       
<hr>
<button onClick='history.go(-1)' class="btn btn-warning" type="button"><i class="fa fa-angle-double-left"></i>&nbsp; Edit</button>
</div>
                    </div>
                </div>
                
                <div class="col-md-4 col-sm-6 col-xs-12">
                    <div class="panel panel-default">
                        <div class="panel-heading text-center">
                            <h4>Review Order</h4>
                        </div>
                        <div class="panel-body">
                                <div class="col-md-12">
	                                <img src="images/gift0.jpg" class="img-responsive" /><br/>
                                    <strong>Subtotal</strong>
                                    <div class="pull-right"><span>$</span><span><?php echo number_format($grand_total, 2); ?></span></div>
                                </div>
                                <div class="col-md-12">
                                    <hr>
                                </div>
                                <div class="col-md-12">
                                    <strong>Order Total</strong>
                                    <div class="pull-right"><span>$</span><span><?php echo number_format($grand_total, 2); ?></span></div>
                                    <hr>
                                </div>
                                <center>
                                <a href="paypal-express-checkout" ><img src="images/btn_pay_with_paypal.png" ></a>
                                </center>
                        </div>
                        
                    </div>
                </div>
                
                </div>
</div>
<script src="js/bootstrap.min.js" type="text/javascript"></script>
<footer class="footer">
<div class="container">
<div class="row">
<div class="span4">
<div class="footerheadline">
<h4>Testimonials</h4>
</div>
<div class="testimonial">
<p class="testimonialbg">
" Best eyelash studio!! I got a special invitation to try eyelash extensions before their grand opening and I love it. People can't hardly tell they are not real."
</p>
<p  class="testimonialname">Kate T. Owen</p>
</div>
<p class="testimonialbg">
" I followed my lash stylist to this new Glam Lash Studio and I am so amazed how beautiful this place is. I know they will make everyone happy just like me. "
</p>
<p  class="testimonialname">Jessica Boone</p>
</div>
<div class="span4">
<div class="footerheadline">
<h4>Address</h4>
</div>
<p><img src="images/logo-footer.png" class="img-responsive"><br/>8901 Tehama Ridge Pkwy<br/>Fort Worth, TX 76177</p>
</div>
<div class="span4">
<div class="footerheadline">
<h4>Business Hours</h4>
</div>
<p>
Mon - Fri: 9:30am - 7:00pm<br/>	
Sat: 9:00am - 6:00pm<br/>	
Sun: 11:00am - 5:00pm			
</p>
<div class="footerheadline1">
<h4>Sign up for promotions</h4>
</div>
<div class="subscribefieldwrapper"><!--/subscribe-form--> 
<form method="post" action="submit.php">
<div>
<div id="main1">
<p>
<input type="text" placeholder="enter your email..." name="email" id="email1" 
class="subscribefield" />
</p>
<p>
<input type="submit"  name="submit"  id="subscribe" value="Send" class="buttonsubscribe"/>
</p>
<ul id="response1"></ul>
</div></div>
</form>
</div>
</div>
</div> </div> 
</footer> 
<div class="bottom"> 
<div class="container"> 
<div class="row"> 
<section class="icons span4">  
<a href="https://www.facebook.com/glamlashstudioDFW/"><div class="item"><div><i class="iconfacebook"></i></div></div></a>        
</section> 
<section class="span4 copyright">  
<p>Copyrights &copy; 2017 <a href="index.php">Glam Lash Studio<br/></a> Designed by <a href="http://canngay.com" target="_blank"> Cần Ngay</a></p>
</section> 
<section class="span4">  
<a href="javascript:scrollToTop()" title="top of page"><div class="topofpage"></div></a>
</section> 
</div> </div>
</div>
<script src="js/jquery.js"></script><!--jquery script-->
<script src="js/jquery-migrate.js"></script><!--jquery script-->
<script src="js/bootstrap.js"></script>		
<script src="js/imagesloaded.js"></script>		
<script src="js/isotope.js"></script>	
<script src="js/magnific_popup.js"></script>	
<script src="js/scriptcontact.js"></script>
<script src="js/scriptsubmit.js"></script>	
<script src="js/flexslider.js"></script>	
<script src="js/jquery.sequence.js"></script>	
<script src="js/jquery.bxslider.js"></script>	
<script src="js/camera.js"></script>	
<script src="js/jquery.ba-hashchange.min.js"></script>		
<script src="js/jquery.ui.widget.js"></script>	
<script src="js/jquery.easing.js"></script>
<script src="js/twitter.js"></script>		
<script src="js/scripts.js"></script>	
</body>
</html>
