<?php 

include_once('Config.php');
include_once('Helpers/PayPalHelper.php');
    include("config.inc.php");
setlocale(LC_MONETARY,"en_US"); // US national format (see : http://php.net/money_format)
if(isset($_SESSION["products"]) && count($_SESSION["products"])>0){
	$total 			= 0;
	$list_tax 		= '';
	$cart_box 		= '<ul class="view-cart" style="border: 1px solid #e3e3e3; padding: 15px;"><h4>Cart</h4><hr>';
    $ship = 0;
	foreach($_SESSION["products"] as $product){ //Print each item, quantity and price.
		$product_name = $product["product_name"];
		$product_desc = $product["product_desc"];
		$product_qty = $product["product_qty"];
		$product_price = $product["product_price"];
		$product_code = $product["product_code"];
		$product_color = $product["product_color"];
		$product_size = $product["product_size"];
		$product_weight = $product["product_weight"];
		
		$item_price 	= sprintf("%01.2f",($product_price * $product_qty));  // price x qty = total item price
		
		$multi .= '{
                "name" : "'.$product_name.'",
                "description" : "'.$product_desc.'",
                "sku" : "'.$product_code.'",
                "unit_amount" : {
                    "currency_code" : "USD",
                    "value" : "'.$product_price.'"
                },
                "quantity" : "'.$product_qty.'",
                "category" : "DIGITAL_GOODS"
            },';
		
		$cart_box 		.=  "<li> ($product_qty) $product_name <span> $currency$item_price </span></li>";
		
		$subtotal 		= ($product_price * $product_qty); //Multiply item quantity * price
		$total 			= ($total + $subtotal); //Add up to total price
		$ship+= ($shipping_cost * $product_weight) ;
	}
	$sub_total = 'Subtotal: $'.$total.'<br />';
	$grand_total = $total + $ship; //grand total
	
	foreach($taxes as $key => $value){ //list and calculate all taxes in array
			$tax_amount 	= round($total * ($value / 100));
			$tax_item[$key] = $tax_amount;
			$grand_total 	= $grand_total + $tax_amount; 
	}
	
	foreach($tax_item as $key => $value){ //taxes List
		$list_taxxxxx .= $key. ' '. $currency. sprintf("%01.2f", $value).'<br />';
	}
	
	$shipping_cost = ($shipping_cost)?'Shipping: $'.$ship.'<br />':'';
	
	//Print Shipping, VAT and Total
	$cart_box .= "<li class=\"view-cart-total\">$sub_total $shipping_cost <hr>Total: $currency".sprintf("%01.2f", $grand_total)."</li>";
	$cart_box .= "</ul>";
}
$paypalHelper = new PayPalHelper;
$randNo= (string)rand(10000,20000);
$orderData = '{
    "intent" : "CAPTURE",
    "application_context" : {
        "return_url" : "",
        "cancel_url" : ""
    },
    "purchase_units" : [ 
        {
            "reference_id" : "PU1",
            "description" : "Can Tho",
            "invoice_id" : "CT-'.$randNo.'",
            "custom_id" : "'.$userid.'",
            "amount" : {
                "currency_code" : "'.$_POST['currency'].'",
                "value" : "'.$_POST['total_amt'].'",
                "breakdown" : {
                    "item_total" : {
                        "currency_code" : "'.$_POST['currency'].'",
                        "value" : "'.$_POST['item_amt'].'"
                    },
                    "shipping" : {
                        "currency_code" : "'.$_POST['currency'].'",
                        "value" : "'.$_POST['shipping_amt'].'"
                    },
                    "tax_total" : {
                        "currency_code" : "'.$_POST['currency'].'",
                        "value" : "'.$_POST['tax_amt'].'"
                    },
                    "handling" : {
                        "currency_code" : "'.$_POST['currency'].'",
                        "value" : "'.$_POST['handling_fee'].'"
                    },
                    "shipping_discount" : {
                        "currency_code" : "'.$_POST['currency'].'",
                        "value" : "'.$_POST['shipping_discount'].'"
                    },
                    "insurance" : {
                        "currency_code" : "'.$_POST['currency'].'",
                        "value" : "'.$_POST['insurance_fee'].'"
                    }
                }
            },
            "items" : [{
                "name" : "Cần Thợ",
                "description" : "2 tháng",
                "sku" : "sku01",
                "unit_amount" : {
                    "currency_code" : "USD",
                    "value" : "1"
                },
                "quantity" : "1",
                "category" : "DIGITAL_GOODS"
            },
            {
                "name" : "Cần Thợ 2",
                "description" : "2 tháng 5",
                "sku" : "sku02",
                "unit_amount" : {
                    "currency_code" : "USD",
                    "value" : "2"
                },
                "quantity" : "1",
                "category" : "DIGITAL_GOODS"
            }
            
            ]
        }
    ]
}';

if(array_key_exists('shipping_country_code', $_POST)) {

    $orderDataArr = json_decode($orderData, true);
	$orderDataArr['application_context']['shipping_preference'] = "SET_PROVIDED_ADDRESS";
	$orderDataArr['application_context']['user_action'] = "PAY_NOW";
	
    $orderDataArr['purchase_units'][0]['shipping']['address']['address_line_1']= $_POST['shipping_line1'];
    $orderDataArr['purchase_units'][0]['shipping']['address']['address_line_2']= $_POST['shipping_line2'];
    $orderDataArr['purchase_units'][0]['shipping']['address']['admin_area_2']= $_POST['shipping_city'];
    $orderDataArr['purchase_units'][0]['shipping']['address']['admin_area_1']= $_POST['shipping_state'];
    $orderDataArr['purchase_units'][0]['shipping']['address']['postal_code']= $_POST['shipping_postal_code'];
    $orderDataArr['purchase_units'][0]['shipping']['address']['country_code']= $_POST['shipping_country_code'];

    $orderData = json_encode($orderDataArr);
}

header('Content-Type: application/json');
echo json_encode($paypalHelper->orderCreate($orderData));