<?php
    session_start();
    $rootPath = "";
    include_once('api/Config.php');
    include('templates/header.php');
    $baseUrl = str_replace("index.php", "", URL['current']);
    include("config.inc.php");
setlocale(LC_MONETARY,"en_US"); // US national format (see : http://php.net/money_format)
if(!isset($_SESSION["products"]) && count($_SESSION["products"])<1){
header("Location: index.php");
die();	
}
if(isset($_SESSION["products"]) && count($_SESSION["products"])>0){
	$total 			= 0;
	$list_tax 		= '';
	$cart_box 		= '<ul class="view-cart" style="border: 1px solid #e3e3e3; padding: 15px;"><h4>Cart</h4><hr>';
    $ship = 0;

	foreach($_SESSION["products"] as $product){ //Print each item, quantity and price.
		$product_name = $product["product_name"];
		$product_qty = $product["product_qty"];
		$product_price = $product["product_price"];
		$product_code = $product["product_code"];
		$product_color = $product["product_color"];
		$product_size = $product["product_size"];
		$product_weight = $product["product_weight"];
		$item_session .= '('.$product_qty.')'.$product_name.' ';
		
		$item_price 	= sprintf("%01.2f",($product_price * $product_qty));  // price x qty = total item price
		
		$cart_box 		.=  "<li> ($product_qty) $product_name <span> $currency$item_price </span></li>";
		
		$subtotal 		= ($product_price * $product_qty); //Multiply item quantity * price
		$total 			= ($total + $subtotal); //Add up to total price
		$ship+= ($shipping_cost * $product_weight) ;
	}
	$sub_total = 'Subtotal: $'.$total.'<br />';
	$grand_total = $total + $ship; //grand total
	
	foreach($taxes as $key => $value){ //list and calculate all taxes in array
			$tax_amount 	= round($total * ($value / 100));
			$tax_item[$key] = $tax_amount;
			$grand_total 	= $grand_total + $tax_amount; 
	}
	
	foreach($tax_item as $key => $value){ //taxes List
		$list_taxxxxx .= $key. ' '. $currency. sprintf("%01.2f", $value).'<br />';
	}
	
	$shipping_cost = ($shipping_cost)?'Shipping: $'.$ship.'<br />':'';
	
	//Print Shipping, VAT and Total
	$cart_box .= "<li class=\"view-cart-total\">$sub_total $shipping_cost <hr>Total: $currency".sprintf("%01.2f", $grand_total)."</li>";
	$cart_box .= "</ul>";
}

if (isset($_POST['em']) && !empty($_POST['em'])) {
   $_SESSION['name'] = addslashes($_POST['name']);
   $_SESSION['lname'] = addslashes($_POST['lname']);
   $_SESSION['phone'] = addslashes($_POST['phone']); 
   $_SESSION['em'] = addslashes($_POST['em']);
   $_SESSION['choice'] = addslashes($_POST['choice']);
   $_SESSION['shipname'] = addslashes($_POST['shipname']);
   $_SESSION['shipemail'] = addslashes($_POST['shipemail']);
   $_SESSION['shipstreet'] = addslashes($_POST['shipstreet']);
   $_SESSION['shipcity'] = addslashes($_POST['shipcity']);
   $_SESSION['shipstate'] = addslashes($_POST['shipstate']);
   $_SESSION['shipzip'] = addslashes($_POST['shipzip']);
   $_SESSION['message'] = addslashes($_POST['message']);
   
   $name = addslashes($_POST['name']);  
   $lname = addslashes($_POST['lname']);  
   $phone = preg_replace("/^(\d{3})(\d{3})(\d{4})$/", "$1-$2-$3", $_POST['phone']);
   $em = addslashes($_POST['em']);
   $choice = addslashes($_POST['choice']);
   $shipname = addslashes($_POST['shipname']);
   $shipemail = addslashes($_POST['shipemail']);
   $shipstreet = addslashes($_POST['shipstreet']);
   $shipcity = addslashes($_POST['shipcity']);
   $shipstate = addslashes($_POST['shipstate']);
   $shipzip = addslashes($_POST['shipzip']);
   $message = addslashes($_POST['message']);
   if ($shipname != ''){$shipname = $shipname;}
   else {$shipname = $name;}
   if ($shipemail != ''){$shipemail = $shipemail;}
   else {$shipemail = $em;}
   if ($choice == 'byemail')
   {$shipping = $shipemail;} 
   else if ($choice == 'byair')
   {$shipping = ''.$shipstreet.'<br/>'.$shipcity.', '.$shipstate.' '.$shipzip.'';} 
}
$_SESSION['amount'] = $grand_total;
$_SESSION['item_session'] = $item_session;

?>
<nav class="col-md-18-24" style="margin-top: -25px;"> 
	<ol class="breadcrumb">
	    <li class="breadcrumb-item"><a href="../index.php">Home</a></li>
	    <li class="breadcrumb-item"><a href="index.php">Products</a></li>
	    <li class="breadcrumb-item"><a href="view_cart.php">Cart</a></li>
	    <li class="breadcrumb-item">Check Out</li>
	</ol>  
</nav>
<div class="container">
<div class="row">
<div class="col-md-7">
<div class="ship-box-2" style="border: 1px solid #e3e3e3; padding: 15px;">	

<address>
<b><i class="fa fa-user"></i> Your info</b><span class="pull-right"><a onClick='history.go(-1)'><i class="fa fa-pencil"></i> Edit</a></span><br>
<?php echo $name; ?><br>
<?php echo $phone; ?><br>
<abbr title="Phone"></abbr> 
<?php echo $em; ?>
</address>
<hr>
<address>
<b><i class="fa fa-plane"></i> Ship info</b><span class="pull-right"><a onClick='history.go(-1)'><i class="fa fa-pencil"></i> Edit</a></span><br>
<?php echo $shipname; ?><br>
<?php echo $shipping; ?>
</address> 
<hr>
<?php if ($message != '') { ?>
<address>
<b>Message:</b>
<?php echo $message; ?>
</address>                       
<hr>
<?php } ?>

<div class="review">
<strong>Order Total:</strong>
<span>$</span><span><?php echo number_format($grand_total, 2); ?></span>
</div>

<hr>
<form class="form-horizontal">            
            <div class="form-group">
                <div class="col-sm-12">
                    <!-- Container for PayPal Mark Checkout -->
                    <div id="paypalCheckoutContainer"></div>
                </div>
            </div>
</form>
</div>
</div>

<div class="col-md-5">
<?php
echo $cart_box;
?>
<a href="index.php" class="btn btn-warning"><i class="fa fa-angle-double-left"></i> Back</a>
</div>
		
</div>
</div>


<script src="https://www.paypal.com/sdk/js?client-id=AXqne94WBIZH6rYQ7zZ0Vkh0jRDYW6ZqST_29go7h_nMND-SXhOmml_Zm4fWjOa-SMd-t-5Fh7TUwXg8&disable-funding=credit,card"></script>
<script src="js/config.js"></script>

<script type="text/javascript">
    paypal.Buttons({
        env: '<?= PAYPAL_ENVIRONMENT ?>',
        style: {
            layout: 'horizontal',   // horizontal | vertical
            size:   'responsive',    // medium | large | responsive
            shape:  'pill',      // pill | rect
            color:  'gold'       // gold | blue | silver | black
        },
        commit: true,
        createOrder: function() {
        let postData = new FormData();
            postData.append('item_amt', '<?= $total?>');
            postData.append('tax_amt', '0');
            postData.append('handling_fee', '0');
            postData.append('insurance_fee', '0');
            postData.append('shipping_amt', '<?= $ship?>');
            postData.append('shipping_discount', '0');
            postData.append('total_amt', '<?= $grand_total?>');
            postData.append('currency', 'USD');
            postData.append('return_url','<?= $baseUrl.URL["redirectUrls"]["returnUrl"]?>' + '?commit=true');
                postData.append('cancel_url','<?= $baseUrl.URL["redirectUrls"]["cancelUrl"]?>');
            return fetch(
                '<?= $rootPath.URL['services']['orderCreate']?>',
                {
                    method: 'POST',
                    body: postData
                }
            ).then(function(response) {
                return response.json();
            }).then(function(resJson) {
                return resJson.data.id;
            });
        },
        onApprove: function(data, actions) {
            let postData = new FormData();
            return fetch(
                '<?= $rootPath.URL['services']['orderCapture'] ?>',
                {
                    method: 'POST',
                    body: postData
                }
            ).then(function(res) {
                return res.json();
            }).then(function() {
                window.location.href = 'success.php?commit=true';
            });
        }
    }).render('#paypalCheckoutContainer');
</script>
<?php
include('templates/footer.php');
?>