<?php
session_start(); //start session
include("config.inc.php");
include('templates/header.php');
setlocale(LC_MONETARY,"en_US"); // US national format (see : http://php.net/money_format)
if(isset($_SESSION["products"]) && count($_SESSION["products"])>0){
	$total 			= 0;
	$list_tax 		= '';
	$cart_box 		= '<ul class="view-cart"><h4>Cart</h4><hr>';
    $ship = 0;
	foreach($_SESSION["products"] as $product){ //Print each item, quantity and price.
		$product_name = $product["product_name"];
		$product_qty = $product["product_qty"];
		$product_price = $product["product_price"];
		$product_code = $product["product_code"];
		$product_color = $product["product_color"];
		$product_size = $product["product_size"];
		$product_weight = $product["product_weight"];
		
		$item_price 	= sprintf("%01.2f",($product_price * $product_qty));  // price x qty = total item price
		
		$cart_box 		.=  "<li> ($product_qty) $product_name <span> $currency$item_price </span><a href=\"#\" class=\"remove-item\" data-code=\"$product_code\"><i class='fa fa-trash'></i></a></li>";
		
		$subtotal 		= ($product_price * $product_qty); //Multiply item quantity * price
		$total 			= ($total + $subtotal); //Add up to total price
		$ship+= ($shipping_cost * $product_weight) ;
	}
	$sub_total = 'Subtotal: $'.$total.'<br />';
	$grand_total = $total + $ship; //grand total
	
	foreach($taxes as $key => $value){ //list and calculate all taxes in array
			$tax_amount 	= round($total * ($value / 100));
			$tax_item[$key] = $tax_amount;
			$grand_total 	= $grand_total + $tax_amount; 
	}
	
	foreach($tax_item as $key => $value){ //taxes List
		$list_taxxxxx .= $key. ' '. $currency. sprintf("%01.2f", $value).'<br />';
	}
	
	$shipping_cost = ($shipping_cost)?'Shipping: $'.$ship.'<br />':'';
	
	//Print Shipping, VAT and Total
	$cart_box .= "<li class=\"view-cart-total\">$sub_total $shipping_cost <hr>Total: $currency".sprintf("%01.2f", $grand_total)."</li>";
	$cart_box .= "</ul>";
}
if ($grand_total < 1){
header("Location: index.php");
}
?>

<script>
$(document).ready(function(){
	$("#collapseTwo").hide();
    $('input[type="radio"]').click(function(){
        var inputValue = $(this).attr("value");
        var targetBox = $("." + inputValue);
        $(".box").not(targetBox).hide();
        $(targetBox).show();
        $('input#shipname').attr('required', 'required');
        $('input#shipstreet').attr('required', 'required');
        $('input#shipcity').attr('required', 'required');
        $('select#shipstate').attr('required', 'required');
        $('input#shipzip').attr('required', 'required');
        $('input#shipname0').removeAttr('required');
        $('input#shipemail0').removeAttr('required');
    });
});
</script>
<script>
$(document).ready(function(){	
	//Remove items from cart
	$("#shopping-cart-results").on('click', 'a.remove-item', function(e) {
		e.preventDefault(); 
		var pcode = $(this).attr("data-code"); //get product code
		$(this).parent().fadeOut(); //remove item element from box
		$.getJSON( "cart_process.php", {"remove_code":pcode} , function(data){ //get Item count from Server
			$("#cart-info").html(data.items); //update Item count in cart-info
			$(".cart-box").trigger( "click" ); //trigger click on cart-box to update the items list
			window.location.reload();
		});
	});

});
</script>

	<div class="container">
<div class="row">
<div class="col-md-7">
<div class="ship-box">	
  <h2 class="blue">Your Information</h2>
  <form action="checkout.php" class="needs-validation" novalidate method="post">
    <div class="form-row">
    <div class="form-group col-md-6">
	    <label for="pwd">Your first name</label>
      <input type="text" class="form-control" id="name" placeholder="First name" name="name" required>
      
      <div class="invalid-feedback">Please fill out this field.</div>
    </div>
     <div class="form-group col-md-6">
      <label for="pwd">Your last name</label>
      <input type="text" class="form-control" id="lname" placeholder="Last name" name="lname" required>
      
      <div class="invalid-feedback">Please fill out this field.</div>
    </div>
    </div>
    <div class="form-row">
    <div class="form-group col-md-6">
	    <label for="pwd">Your email</label>
      <input type="email" class="form-control" id="em" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,4}$" placeholder="Email" name="em" required>
      
      <div class="invalid-feedback">Please fill out this field.</div>
    </div>
    <div class="form-group col-md-6">
      <label for="pwd">Your phone</label>
      <input type="tel" class="form-control" id="phone" placeholder="Phone" name="phone" required>
      
      <div class="invalid-feedback">Please fill out this field.</div>
    </div>
    </div>
    
<?php if ($product_weight < 1) { ?>     
    <div class="form-group">
    <div class="form-check">
      <label class="form-check-label">
        <input type="radio" name="choice" id="inlineRadio1" value="byemail" checked> Deliver By Email<br>
        <input type="radio" name="choice" id="inlineRadio2" value="byair"> Deliver By USPS
        
        <div class="invalid-feedback">Check one to continue.</div>
      </label>
    </div>
    </div>
    <hr>
<h2 class="blue">Shipping Info</h2>  
<div id="collapseOne"   class="byemail box">    
     <div class="form-row">
    <div class="form-group col-md-6">
	    <label for="pwd">Recipient Name</label>
      <input type="text" class="form-control" id="shipname0" placeholder="Recipient Name" name="shipname" required>
      
      <div class="invalid-feedback">Please fill out this field.</div>
    </div>
     <div class="form-group col-md-6">
      <label for="pwd">Recipient email</label>
      <input type="email" class="form-control" id="shipemail0" pattern="[a-z0-9._%+-]+@[a-z0-9.-]+\.[a-z]{2,4}$" placeholder="Recipient email" name="shipemail" required>
      
      <div class="invalid-feedback">Please fill out this field.</div>
    </div>
    </div>
</div>    
   
<div id="collapseTwo"  class="byair box">    
     <div class="form-row">
    <div class="form-group col-md-12">
	    <label for="pwd">Recipient Name</label>
      <input type="text" class="form-control" id="shipname" placeholder="Recipient full name" name="shipname">
      
      <div class="invalid-feedback">Please fill out this field.</div>
    </div>
  <div class="form-group col-md-12">
    <label for="inputAddress">Address</label>
    <input type="text" class="form-control" id="shipstreet" placeholder="Street address" name="shipstreet">
    
      <div class="invalid-feedback">Please fill out this field.</div>
  </div>
     </div>
    <div class="form-row">
    <div class="form-group col-md-4">
	    <label for="pwd">City</label>
      <input type="text" class="form-control" id="shipcity" placeholder="City" name="shipcity">
      
      <div class="invalid-feedback">Please fill out this field.</div>
    </div>
    <div class="form-group col-md-4">
      <label for="shipstate">State</label>      
      <select class="form-control" id="shipstate" name="shipstate">
	 <option value="">State</option>     
	<option value="AL">Alabama</option>
	<option value="AK">Alaska</option>
	<option value="AZ">Arizona</option>
	<option value="AR">Arkansas</option>
	<option value="CA">California</option>
	<option value="CO">Colorado</option>
	<option value="CT">Connecticut</option>
	<option value="DE">Delaware</option>
	<option value="DC">District Of Columbia</option>
	<option value="FL">Florida</option>
	<option value="GA">Georgia</option>
	<option value="HI">Hawaii</option>
	<option value="ID">Idaho</option>
	<option value="IL">Illinois</option>
	<option value="IN">Indiana</option>
	<option value="IA">Iowa</option>
	<option value="KS">Kansas</option>
	<option value="KY">Kentucky</option>
	<option value="LA">Louisiana</option>
	<option value="ME">Maine</option>
	<option value="MD">Maryland</option>
	<option value="MA">Massachusetts</option>
	<option value="MI">Michigan</option>
	<option value="MN">Minnesota</option>
	<option value="MS">Mississippi</option>
	<option value="MO">Missouri</option>
	<option value="MT">Montana</option>
	<option value="NE">Nebraska</option>
	<option value="NV">Nevada</option>
	<option value="NH">New Hampshire</option>
	<option value="NJ">New Jersey</option>
	<option value="NM">New Mexico</option>
	<option value="NY">New York</option>
	<option value="NC">North Carolina</option>
	<option value="ND">North Dakota</option>
	<option value="OH">Ohio</option>
	<option value="OK">Oklahoma</option>
	<option value="OR">Oregon</option>
	<option value="PA">Pennsylvania</option>
	<option value="RI">Rhode Island</option>
	<option value="SC">South Carolina</option>
	<option value="SD">South Dakota</option>
	<option value="TN">Tennessee</option>
	<option value="TX">Texas</option>
	<option value="UT">Utah</option>
	<option value="VT">Vermont</option>
	<option value="VA">Virginia</option>
	<option value="WA">Washington</option>
	<option value="WV">West Virginia</option>
	<option value="WI">Wisconsin</option>
	<option value="WY">Wyoming</option>
</select>	    
      <div class="invalid-feedback">Please fill out this field.</div>
    </div>
    <div class="form-group col-md-4">
      <label for="pwd">Zip code</label>
      <input type="tel" class="form-control" id="shipzip" pattern=".{5}" placeholder="Zip code" name="shipzip">
      
      <div class="invalid-feedback">Please fill out this field.</div>
    </div>
    </div>
</div>

    
<?php } if ($product_weight > 0) { ?> 
<hr> 
<h2>Shipping Info</h2> 
<input type="hidden" name="choice" id="inlineRadio2" value="byair">
<div class="form-group">
	    <label for="pwd">Recipient full name</label>
      <input type="text" class="form-control" id="shipname" placeholder="Recipient full name" name="shipname" required>
      
      <div class="invalid-feedback">Please fill out this field.</div>
    </div>
<div class="form-group">
    <label for="inputAddress">Address</label>
    <input type="text" class="form-control" id="inputAddress" placeholder="Street address" name="shipstreet" required>
    
      <div class="invalid-feedback">Please fill out this field.</div>
  </div>
    <div class="form-row">
    <div class="form-group col-md-4">
	    <label for="pwd">City</label>
      <input type="text" class="form-control" id="shipcity" placeholder="City" name="shipcity" required>
      
      <div class="invalid-feedback">Please fill out this field.</div>
    </div>
    <div class="form-group col-md-4">
      <label for="shipstate">State</label>      
      <select class="form-control" id="shipstate" name="shipstate" required>
	 <option value="">State</option>     
	<option value="AL">Alabama</option>
	<option value="AK">Alaska</option>
	<option value="AZ">Arizona</option>
	<option value="AR">Arkansas</option>
	<option value="CA">California</option>
	<option value="CO">Colorado</option>
	<option value="CT">Connecticut</option>
	<option value="DE">Delaware</option>
	<option value="DC">District Of Columbia</option>
	<option value="FL">Florida</option>
	<option value="GA">Georgia</option>
	<option value="HI">Hawaii</option>
	<option value="ID">Idaho</option>
	<option value="IL">Illinois</option>
	<option value="IN">Indiana</option>
	<option value="IA">Iowa</option>
	<option value="KS">Kansas</option>
	<option value="KY">Kentucky</option>
	<option value="LA">Louisiana</option>
	<option value="ME">Maine</option>
	<option value="MD">Maryland</option>
	<option value="MA">Massachusetts</option>
	<option value="MI">Michigan</option>
	<option value="MN">Minnesota</option>
	<option value="MS">Mississippi</option>
	<option value="MO">Missouri</option>
	<option value="MT">Montana</option>
	<option value="NE">Nebraska</option>
	<option value="NV">Nevada</option>
	<option value="NH">New Hampshire</option>
	<option value="NJ">New Jersey</option>
	<option value="NM">New Mexico</option>
	<option value="NY">New York</option>
	<option value="NC">North Carolina</option>
	<option value="ND">North Dakota</option>
	<option value="OH">Ohio</option>
	<option value="OK">Oklahoma</option>
	<option value="OR">Oregon</option>
	<option value="PA">Pennsylvania</option>
	<option value="RI">Rhode Island</option>
	<option value="SC">South Carolina</option>
	<option value="SD">South Dakota</option>
	<option value="TN">Tennessee</option>
	<option value="TX">Texas</option>
	<option value="UT">Utah</option>
	<option value="VT">Vermont</option>
	<option value="VA">Virginia</option>
	<option value="WA">Washington</option>
	<option value="WV">West Virginia</option>
	<option value="WI">Wisconsin</option>
	<option value="WY">Wyoming</option>
</select>	
      <div class="invalid-feedback">Please fill out this field.</div>
    </div>
    <div class="form-group col-md-4">
      <label for="pwd">Zip code</label>
      <input type="tel" class="form-control" id="shipzip" placeholder="Zip code" name="shipzip" required>
      
      <div class="invalid-feedback">Please fill out this field.</div>
    </div>
    </div>
 <?php }  ?>     
    <div class="form-group">
    <label for="inputAddress">Message (optional)</label>
    <textarea placeholder="Message to recipient or instructions" name="message" class="form-control"></textarea>
  </div> 
  <button type="submit" class="btn btn-primary">Continue <i class="fa fa-angle-double-right"></i></button>
  </form>

<script>
// Disable form submissions if there are invalid fields
(function() {
  'use strict';
  window.addEventListener('load', function() {
    // Get the forms we want to add validation styles to
    var forms = document.getElementsByClassName('needs-validation');
    // Loop over them and prevent submission
    var validation = Array.prototype.filter.call(forms, function(form) {
      form.addEventListener('submit', function(event) {
        if (form.checkValidity() === false) {
          event.preventDefault();
          event.stopPropagation();
        }
        form.classList.add('was-validated');
      }, false);
    });
  }, false);
})();
</script>
<div id="errorBox"></div>
</div>
</div>
<div class="col-md-5" id="shopping-cart-results">
<?php
echo $cart_box;
?>
<a href="index.php" class="btn btn-warning"><i class="fa fa-angle-double-left"></i> Back</a>
</div>
		</div>
	</div>
<?php include('templates/footer.php'); ?>